<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>INTRODUCTION GIT</title>
</head>
<body>
    <H1>INTRODUCTION</H1>

    <H3>Information of GIT</H3>
<pre>
    git init

    git status

    git config --global user.name "SYAMIMI ALYA"

    git config --global user.email "miemy.syamimi@gmail.com"

    git add "filename"
    
    git commit -m "massage"
    
    git log

    git checkout
</pre>
</body>
</html>